Subject: Re: (usr-tc) ISDN Problem with Netgear RH348

From: John Schmerold <[email-masked]>
Date: Fri, 24 Sep 1999 18:36:41 +0000

I don't remember why, but PAP is all we use with the Netserver+ 8I

Steve Coleman wrote:

> It turned out to be a CHAP problem.  It would authenticate and work for
> about 3 minutes, then the CHAP timed out and disconnected.  I switched to
> PAP and it's been fine.
>
> Thanks.
>
> ----- Original Message -----
> From: Ken Kirchner <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, September 23, 1999 5:02 PM
> Subject: Re: (usr-tc) ISDN Problem with Netgear RH348
>
> > On Wed, 22 Sep 1999, Steve Coleman wrote:
> >
> > > Can't seem to get this unit working in any configuration.  We have are
> using
> > > the HiperArc and HiperDSP with the latest code on both.  The connection
> will
> > > establish and work for a few minutes, but it keeps resetting, usually
> after
> > > 3-5 minutes.  This happens if the Netgear calls in using NAT, calls in
> using
> > > a routed subnet, or if the HiperARC calls the Netgear.  Idle timers on
> both
> > > ends have been set to 0.  Any ideas?
> >
> > Latest code as in 4.2.32-1 on the ARC? Hmm.  I know we are running
> > 2.0.81/4.1.59 and my Netgear RT-328 at the house hasnt had any problems.
> > I use NAT also.  Your Netgear is using v1.50 frimware I hope?
> >   ___                                                         ___
> >  (___) Kenneth Kirchner    .o.  mailto:[email-masked]       (___)
> >   (__) Asst SysAdmin       .o.  Voice (318) 222-2638 Ext 108 (__)
> >    (_) ShreveNet, Inc.     .o.  Fax   (318) 213-6612         (_)
> >
> >
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old messages send
> >  "help" to the same address.  Do not use quotes in your message.
> >
>
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

--
John Schmerold
Katy Computer, LLC
20 Meramec Station Rd
Valley Park, MO 63088
314-316-9000
314-316-9200 fax

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.